.row {
    margin-left: 0;
    margin-right: 0;
}
.container {
    padding-left: 0;
    padding-right: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #666;
    font-weight: 600;
}
.navigation_menu {
    width: 100%;
    position: relative;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #fff;
    font-weight: 400;
    font-size: .77em;
}
.navbar-default .navbar-nav > li > a {
    color: #484848;
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 7px;
    padding-right: 7px;
    font-size: .77em;
}
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #fff;
    font-weight: 400;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    right: auto;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 200px;
    padding: 0 0;
    margin: 2px 0 0;
    font-size: .87em;
    list-style: none;
    background-clip: padding-box;
    border: 0 solid #fff;
    border: 0 solid rgba(0, 0, 0, 0.15);
    border-radius: 0;
    -webkit-box-shadow: 0 6px 11px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 11px rgba(0, 0, 0, 0.175);
}
.dropdown-menu > li > a {
    display: block;
    padding: 7px 32px 7px 10px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #666;
    white-space: nowrap;
    color: #fff;
    -webkit-transition: padding 0.4s;
    -moz-transition: padding 0.4s;
    transition: padding 0.4s;
}
.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover {
    color: #666;
    text-decoration: none;
    background-color: #fff;
    padding: 7px 20px 7px 22px;
}
.dropdown-menu > li > a:before {
    content: "\f105";
    font-family: FontAwesome;
    margin-right: 10px;
    opacity: 0;
    font-size: 16px;
}
.dropdown-menu > li > a:hover:before {
    opacity: 1;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:focus,
.dropdown-menu > .active > a:hover {
    color: #333;
    text-decoration: none;
    background-color: #fff;
    outline: 0;
}
.dropdown-menu > .disabled > a,
.dropdown-menu > .disabled > a:focus,
.dropdown-menu > .disabled > a:hover {
    color: #999;
}
.navbar-right .dropdown-menu {
    right: 0;
    right: auto;
}
.navbar-collapse {
    max-height: 340px;
    padding-right: 15px;
    overflow-x: visible;
    -webkit-overflow-scrolling: touch;
    border-top: 0 solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
button.navbar-toggle {
    position: relative;
    float: right;
    padding: 12.5px 10px;
    margin: 15px;
    background-color: transparent !important;
    background-image: none;
    border: 1px solid #fff !important;
    border-radius: 2px;
}
button.navbar-toggle:active,
button.navbar-toggle:focus,
button.navbar-toggle:hover {
    background-color: #fff !important;
    background-image: none;
}
.navbar-default button.navbar-toggle:hover .icon-bar {
    background-color: #4778e3 !important;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.fa-angle-down {
    font-size: 18px;
    margin-left: 6px;
}
.carousel-indicators li {
    width: 19px;
    height: 19px;
}
.carousel-indicators .active {
    width: 19px;
    height: 19px;
}
.enigma_header_breadcrum_title {
    margin-bottom: 70px;
    background: #edf0f2;
    opacity: 1;
    padding-top: 8px;
    padding-bottom: 8px;
    display: none;
}
.enigma_header_breadcrum_title h1 {
    color: #777;
}
.breadcrumb {
    font-size: 17px;
    padding: 0;
    position: relative;
    display: inline-block;
    background: 0 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    list-style: none;
}
.breadcrumb li {
    display: inline-block;
}
.breadcrumb li a {
    color: #31a3dd;
}
.breadcrumb > .active {
    color: #000;
}
.breadcrumb > li + li:before {
    padding: 0 5px;
    color: #000;
    content: "/\00a0";
}
.btn-search {
    color: #fff;
    background: #3c92e0;
    border-radius: 0;
}
.input-group {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}
.form-control {
    border-radius: 0;
}
.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) 0 10px rgba(0, 0, 0, 0.175);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) 0 10px rgba(0, 0, 0, 0.175);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) 0 10px rgba(0, 0, 0, 0.175);
}
.panel-default {
    border-color: #e9e9e9;
}
.panel-default > .panel-heading {
    color: #333;
    background-color: #f6f6f6;
    border-color: #e9e9e9;
}
.enigma_panel-green {
    border-color: #1fa67a;
}
.enigma_panel-green > .panel-heading {
    color: #fff;
    background-color: #1fa67a;
    border-color: #1fa67a;
}
.enigma_panel-orange {
    border-color: #ff8300;
}
.enigma_panel-orange > .panel-heading {
    color: #fff;
    background-color: #ff8300;
    border-color: #ff8300;
}
.enigma_panel-blue {
    border-color: #31a3dd;
}
.enigma_panel-blue > .panel-heading {
    color: #fff;
    background-color: #31a3dd;
    border-color: #31a3dd;
}
.enigma_panel-red {
    border-color: #db2723;
}
.enigma_panel-red > .panel-heading {
    color: #fff;
    background-color: #db2723;
    border-color: #db2723;
}
.input-group-btn {
    display: inherit;
}
#searchform .btn {
    font-size: 18px;
    font-weight: 400;
    height: 45px;
    width: 62px;
}
#searchform .form-control {
    display: block;
    width: 100%;
    height: 45px;
    padding: 6px 11px;
    font-size: 13px;
}
.input-group {
    margin-top: 15px;
    margin-bottom: 15px;
}
.image-left-margin {
    margin: 0 0 0 20px;
}
.image-right-margin {
    margin: 0 20px 0 0;
}
.red {
    color: #f05d00;
    font-weight: 600;
}
.orange {
    color: #f09200;
}
.sidebar-element {
    border: 1px solid #eee;
    background-color: #fff;
    text-align: center;
    padding: 10px 15px;
}
.sidebar-element-blue {
    background-color: #3d92e0;
    border: 1px solid #eee;
    padding: 10px 15px;
    text-align: initial;
}
.payment-label {
    color: #fff;
    font-size: 13px;
    background-color: #3d92e0;
    display: block;
    margin: 0;
    line-height: 36px;
    text-align: center;
    font-weight: 300;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    border-top: 1px solid #eee;
}
.right {
    text-align: right;
}
.header_add {
    font-size: 26px;
    padding-bottom: 10px;
    font-weight: 600;
    text-shadow: 0.1rem 0.2rem 0 rgba(0, 0, 0, 0.15);
}
.header_add_orange {
    font-size: 40px;
    font-weight: 600;
    text-shadow: 0.1rem 0.2rem 0 rgba(0, 0, 0, 0.15);
    display: inline-block;
    vertical-align: middle;
}
.header-upper {
    height: 110px;
    padding: 10px 0;
    text-align: right;
}
.header-upper a {
    color: #fff;
    padding-left: 5px;
}
.header-upper ul {
    list-style: none;
}
.header-lower {
    padding: 5px 0;
    height: 119px;
    text-align: right;
}
.header-percent {
    position: absolute;
    bottom: 1rem;
    right: 15px;
}
.header-percent img {
    padding-right: 1rem;
}
.portfolio_link:hover {
    text-decoration: none;
}
.haslo {
    text-align: center;
    font-family: KomikaDisplay, KMKDSP__;
    color: #fff;
    font-size: 35px;
    background: #3b5269;
    padding: 1rem 0;
}
.intro-image {
    height: auto;
}
.crop-image {
    height: 200px;
    width: 200px;
    overflow: hidden;
    border: 3px solid #3d92e0;
    float: left;
    margin: 0 15px 0 0;
}
.sidebar-element .wplata .amount {
	display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: center;
}
.sidebar-element .wplata .amount p {
    margin: 0 0 0 10px;
}
.wplata .opis {
	margin: 0 0 10px;
}
.wplata .amount {
	display: flex;
    align-items: center;
    flex-direction: row;
	margin-bottom: 10px;
}
.wplata .amount p {
    margin: 0 10px 0 0;
}
.wplata .przycisk button {
	padding: 10px 15px;
    margin: 0;
    font-size: 14px;
    color: #000;
    background: #ffffff;
    background: linear-gradient(0deg, rgba(240,240,240,1) 0%, rgba(255,255,255,1) 20%, rgba(255,255,255,1) 49%, rgba(255,255,255,1) 80%, rgba(240,240,240,1) 100%);
    border: 0;
    border-radius: 5px;
    cursor: pointer;
    border: 1px solid #a5a5a5;
    box-shadow: 1px 1px 5px #c5c5c5;
	font-weight: 600;
}
.wplata .przycisk button img {
	width: 100px;
}
.wplata .przycisk button:hover {
    opacity: .8;
}
.wplata_row {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.wplata_row .amount {
	display: flex;
    align-items: center;
    flex-direction: row;
	margin-bottom: 10px;
}
.wplata_row .amount p {
    margin: 0 10px 0 0;
}
.wplata_row .przycisk button {
	padding: 10px 15px;
    margin: 0;
    font-size: 14px;
    color: #000;
    background: #ffffff;
    background: linear-gradient(0deg, rgba(240,240,240,1) 0%, rgba(255,255,255,1) 20%, rgba(255,255,255,1) 49%, rgba(255,255,255,1) 80%, rgba(240,240,240,1) 100%);
    border: 0;
    border-radius: 5px;
    cursor: pointer;
    border: 1px solid #a5a5a5;
    box-shadow: 1px 1px 5px #c5c5c5;
	font-weight: 600;
}
.wplata_row .przycisk button img {
	width: 100px;
}
.wplata_row .przycisk button:hover {
    opacity: .8;
}
.wplata_row .obraz {
	width: 120px;
    margin-left: 40px;
}

.wspieraja {
    height: 184px;
    width: 184px;
    overflow: hidden;
    float: left;
    margin: 8px;
    padding: 10px;
    border-radius: 5px;
    box-shadow: 0 2px 15px rgba(193, 193, 193, 0.3);
    position: relative;
}
.wspieraja img {
    max-width: 164px;
    max-height: 164px;
    height: auto;
    width: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
#searchform {
    min-width: 200px;
}
.title {
    font-weight: 600;
    font-size: 22px;
    text-align: center;
    margin-bottom: 15px;
    color: #666;
    padding: 3px;
    border-top: 1px solid #eee;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    border-bottom: 3px solid #6eb0f0;
}
a.white_button {
    color: #fff;
    background: 0 0;
    padding: 12px;
    border: 1px solid #fff;
    border-radius: 2px;
    display: inline-block;
}
a.white_button:focus,
a.white_button:hover {
    margin-top: -3px;
    margin-right: 3px;
    webkit-box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.2);
    text-decoration: none;
}
.intro {
    padding: 0;
    margin: 10px 0;
}
.intro h2 {
    margin-top: 10px;
    padding-right: 15px;
}
.intro p {
    font-size: 1em;
    padding-right: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    line-height: 1.4;
}
@media only screen and (max-width: 500px) {
    .west {
        width: 100% !important;
        float: initial !important;
    }
    .east {
        width: 100% !important;
        float: initial !important;
        margin-top: 0 !important;
    }
    .navigation_menu {
        position: absolute;
        background: 0 0;
        top: 0;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    .header_add {
        font-size: 13px;
    }
    .header-percent img {
        padding-right: 0.3rem;
        height: 22px;
    }
    .header_add_orange {
        font-size: 22px;
    }
    .header-lower,
    .header-upper {
        height: initial;
    }
    .header-percent {
        position: relative;
        bottom: 0.5rem;
        right: 0;
    }
    a.white_button {

    }
    .col-sm-6 {
        width: 50%;
    }
    .col-sm-6:nth-child(odd) {
        padding-right: 7.5px;
    }
    .col-sm-6:nth-child(even) {
        padding-left: 7.5px;
    }
    .navbar-nav {
        background: #fff;
    }
    .navbar-default .navbar-nav > li > a {
        padding: 12px 15px;
        font-size: 15px;
        border-bottom: 1px solid #f2f2f2;
    }
    .navbar-default .navbar-nav > li > a:focus,
    .navbar-default .navbar-nav > li > a:hover {
        color: #666;
        font-size: 15px;
        background: #f2f2f2;
    }
    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:focus,
    .navbar-default .navbar-nav > .active > a:hover {
        font-size: 15px;
        border-bottom: 1px solid #5f9aec;
    }
    .navbar-collapse {
        box-shadow: none;
    }
    .enigma_blog_full {
        padding: 0;
        margin: 15px 0;
        border: 0;
        overflow: visible;
    }
    .enigma-sidebar .input-group {
        width: calc(100% - 62px);
    }
    .fb_iframe_widget_fluid span {
        width: 100% !important;
        text-align: center !important;
    }
    #post-40281  .fb_iframe_widget iframe {
        margin-left: 0;
    }
    .fb_iframe_widget iframe {
        margin-left: -130.5px;
    }
    .crop-image {
        height: auto;
        width: auto;
        border-top: 0;
        border-left: 0;
        border-bottom: 0;
        border-right: 1px solid #3d92e0;
        margin-right: 5px;
        border-radius: 1px 0 0 1px;
    }
    .enigma_blog_thumb_wrapper_showcase h2 {
        font-size: 11px;
        line-height: 13px;
        color: #3d92e0;
        height: initial;
    }
    .enigma_blog_read_btn {
        display: none;
    }
    .intro h2 {
        margin: 5px;
        padding-right: 5px;
    }
    .intro p {
        font-size: 11px;
        padding-right: 5px;
        -webkit-line-clamp: 4;
        line-height: 13px;
        max-height: 52px;
    }
}
@media only screen and (max-width: 1024px) {
    .west {
        width: 50%;
        float: left;
    }
    .east {
        width: 50%;
        float: right;
        margin-top: 100px;
    }
    .navigation_menu {
        position: absolute;
        background: 0 0;
        top: 0;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    .header_add {
        font-size: 13px;
    }
    .header-percent img {
        padding-right: 0.3rem;
        height: 22px;
    }
    .header_add_orange {
        font-size: 22px;
    }
    .header-lower,
    .header-upper {
        height: initial;
    }
    .header-percent {
        position: relative;
        bottom: 0.5rem;
        right: 0;
    }
    .col-sm-6 {
        width: 50%;
    }
    .col-sm-6:nth-child(odd) {
        padding-right: 7.5px;
    }
    .col-sm-6:nth-child(even) {
        padding-left: 7.5px;
    }
    .navbar-nav {
        background: #fff;
    }
    .navbar-default .navbar-nav > li > a {
        padding: 12px 15px;
        font-size: 15px;
        border-bottom: 1px solid #f2f2f2;
    }
    .navbar-default .navbar-nav > li > a:focus,
    .navbar-default .navbar-nav > li > a:hover {
        color: #666;
        font-size: 15px;
        background: #f2f2f2;
    }
    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:focus,
    .navbar-default .navbar-nav > .active > a:hover {
        font-size: 15px;
        border-bottom: 1px solid #5f9aec;
    }
    .navbar-collapse {
        box-shadow: none;
    }
    .enigma_blog_full {
        padding: 0;
        margin: 15px 0;
        border: 0;
        overflow: visible;
    }
    .enigma-sidebar .input-group {
        width: calc(100% - 62px);
    }
    .fb_iframe_widget_fluid span {
        width: 100% !important;
        text-align: center !important;
    }
    .fb_iframe_widget iframe {
        margin-left: -130.5px;
    }
    #post-40281 .fb_iframe_widget iframe {
        margin-left: 0;
    }
    .crop-image {
        height: auto;
        width: auto;
        border-top: 0;
        border-left: 0;
        border-bottom: 0;
        border-right: 1px solid #3d92e0;
        margin-right: 5px;
        border-radius: 1px 0 0 1px;
    }
    .enigma_blog_thumb_wrapper_showcase h2 {
        font-size: 11px;
        line-height: 13px;
        color: #3d92e0;
        height: initial;
    }
    .enigma_blog_read_btn {
        display: none;
    }
    .intro h2 {
        margin: 5px;
        padding-right: 5px;
    }
    .intro p {
        font-size: 11px;
        padding-right: 5px;
        -webkit-line-clamp: 4;
        line-height: 13px;
        max-height: 52px;
    }
}
